Krishand to eSPT PPh 21 - 26


Beberapa Syarat Yang Harus Di Perhatikan Sebelum Eksport Data Pajak Dari Krishand

Sebelum ekspor data PPh 21 Pegawai Tetap, Bukti Pemotongan PPh 21/26 Tidak Final & Final dari program Krishand (Bulanan) pastikan beberapa hal berikut :

ü Bukti Pemotongan PPh 21/26 Tidak Final atau Final telah dibuat (jika ada).

ü SPT Masa PPh 21/26 untuk periode tersebut telah diproses pada program Krishand. Jika ada Bukti Pemotongan PPh 21/26 Tidak Final atau Final, bukti potong tersebut harus sudah masuk ke SPT Masa PPh Pasal 21 & 26. Contoh seperti pada gambar berikut :

Daftar Bukti Potong Tidak Final

Bukti Pemotongan PPh 21/26 Tidak Final

Daftar Bukti Potong Final

Bukti Pemotongan Final

Sebelum ekspor Formulir 1721 A1 dari program Krishand (Tahunan) pastikan beberapa hal berikut :

ü Pastikan tidak ada penulisan nama pegawai dalam program Krishand yang menggunakan tanda kutip ( ' ).

ü Pastikan 1721 A1 telah diproses dan telah masuk ke SPT Masa PPh Pasal 21 & 26 bulan Desember. Contoh seperti pada gambar berikut :

Daftar Formulir 1721 A1

Formulir 1721 A1


Cara Ekspor Csv PPh 21 Bulanan dari Sistem Krishand

1. Pada Menu Utama, klik menu :

o    Krishand Payroll : PPh 21 Bulanan > eSPT- Bukti Potong/1721-I

o    Krishand PPh 21 : eSPT - Bukti Potong/1721-I

2. Pada menu Create File Untuk Ekspor ke Program eSPT PPh 21, pilih Jenis File e-SPT yang ingin diekspor. Ada 3 Jenis File e-SPT yang dapat dipilih :

o    Bukti Potong PPh 21 Tidak Final/26 : untuk data bukti potong 21/26 tidak final.

o    Bukti Potong PPh 21 Final : untuk data bukti potong 21/26 final (bukti potong pesangon).

o    1721-1 Bulanan : untuk data bruto & pph 21 pegawai tetap.

Contoh akan ekspor data bruto & pph 21 pegawai tetap di bulan Januari tahun 2017 maka pada menu Create File Untuk Ekspor ke Program eSPT PPh 21, pilih 1721-1 Bulanan (seperti pada gambar)

3. Tentukan Tahun, Bulan dan Pembetulan Ke sesuai dengan data yang akan diekspor. Untuk SPT Masa PPh 21/26 Normal, Pembetulan Ke isi dengan 0.

4. Tentukan lokasi penyimpanan dan nama file dibagian Input Nama Folder dan Nama File menggunakan tombol [image] yang ada dibagian paling kanan.

Menu Ekspor Csv dari Krishand Payroll

Menu Ekspor Csv dari Krishand PPh 21

5. Klik tombol Done

6. Klik Yes pada konfirmasi "Anda sudah yakin?" untuk melanjutkan atau No untuk membatalkan.

7. Jika proses ekspor telah berhasil, akan tampil message box "Ekspor data 1721-I Bulanan berjalan dengan baik", klik OK pada message box tersebut. File CSV yang diekspor berada di lokasi penyimpanan yang telah ditentukan pada langkah No. 4. Bentuk file csv seperti gambar di bawah ini.

Hasil eksport 1721-I Bulanan

8. Untuk ekspor data lainnya misalnya Bukti Potong PPh 21/26 Tidak Final pada periode yang sama lakukan hal yang sama mulai dari langkah No. 2 dengan pilihan Jenis File e-SPT yaitu Bukti Potong PPh 21 Tidak Final/26.

Note :

· Untuk membuka file hasil ekspor tersebut, double klik file tersebut. Tidak diperbolehkan menyimpan data tersebut melalui Microsoft Excel.

· Untuk pengeditan data dari file hasil ekspor tersebut, buka file tersebut menggunakan program Notepad dan pengeditan dilakukan di Notepad tersebut.


Cara Ekspor Csv PPh 21 Tahunan dari Sistem Krishand

1. Dari Menu Utama, klik menu SPT Tahunan PPh 21 > eSPT - Ekspor 1721-A1.

2. Tentukan Pembetulan Ke sesuai dengan yang akan diekspor. Jika SPT Masa PPh 21/26 Normal maka isi dengan 0.

3. Tentukan lokasi penyimpanan dan nama file dibagian Input Nama Folder dan Nama File menggunakan tombol [image] yang ada dibagian kanan.

4. Tekan Done untuk mulai proses transfer.

Menu Ekspor Csv 1721A1 dari Krishand Payroll & PPh 21

5. Klik Yes pada konfirmasi "Anda sudah yakin?" untuk melanjutkan atau No untuk membatalkan.

6. Jika proses ekspor telah berhasil akan tampil message box "Create e-SPT 1721-A1 telah selesai", klik OK pada message box tersebut. File CSV yang diekspor berada di lokasi penyimpanan yang telah ditentukan pada langkah No. 3. Bentuk file csv seperti gambar di bawah ini.

Hasil eksport 1721-A1


Beberapa Syarat Yang Harus Di Perhatikan Sebelum Eksport Data Pajak Pembetulan Dari Krishand

Sebelum ekspor data pembetulan PPh 21 Pegawai Tetap, Pembetulan Bukti Pemotongan PPh 21/26 Tidak Final & Final dari program Krishand (Bulanan) pastikan beberapa hal berikut :

ü Pembetulan Bukti Pemotongan PPh 21/26 Tidak Final atau Final telah dibuat (jika ada).

ü Pembetulan SPT Masa PPh 21/26 untuk periode tersebut telah diproses pada program Krishand. Jika ada Pembetulan Bukti Pemotongan PPh 21/26 Tidak Final atau Final, pembetulan bukti potong tersebut harus sudah masuk ke Pembetulan SPT Masa PPh Pasal 21 & 26. Contoh seperti pada gambar berikut :

Daftar Pembetulan Bukti Pemotongan PPh 21/26 Tidak Final

Pembetulan Bukti Pemotongan PPh 21/26 Tidak Final

Daftar Pembetulan Bukti Pemotongan PPh 21/26 Final

Pembetulan Bukti Pemotongan Final

Sebelum ekspor Pembetulan Formulir 1721 A1 dari program Krishand (Tahunan) pastikan beberapa hal berikut :

ü Pastikan tidak ada penulisan nama pegawai dalam program Krishand yang menggunakan tanda kutip ( ' ).

ü Pastikan Pembetulan 1721 A1 telah diproses dan telah masuk ke Pembetulan SPT Masa PPh Pasal 21 & 26 bulan Desember. Contoh seperti pada gambar berikut :

Pembetulan Formulir 1721 A1


Cara Ekspor Csv Pembetulan PPh 21 Bulanan dari Sistem Krishand

1. Pada Menu Utama, klik menu :

o    Krishand Payroll : PPh 21 Bulanan > eSPT- Bukti Potong/1721-I

o    Krishand PPh 21 : eSPT - Bukti Potong/1721-I

2. Pada menu Create File Untuk Ekspor ke Program eSPT PPh 21, pilih Jenis File e-SPT yang ingin diekspor. Ada 3 Jenis File e-SPT yang dapat dipilih :

o    Bukti Potong PPh 21 Tidak Final/26 : untuk data bukti potong 21/26 tidak final.

o    Bukti Potong PPh 21 Final : untuk data bukti potong 21/26 final (bukti potong pesangon).

o    1721-1 Bulanan : untuk data bruto & pph 21 pegawai tetap.

Contoh akan ekspor data pembetulan bruto & pph 21 pegawai tetap di bulan Januari tahun 2017 maka pada menu Create File Untuk Ekspor ke Program eSPT PPh 21, pilih 1721-1 Bulanan (seperti pada gambar)

3. Tentukan Tahun, Bulan dan Pembetulan Ke sesuai dengan data yang akan diekspor. Untuk SPT Masa PPh 21/26 Pembetulan, Pembetulan Ke isi sesuai dengan Pembetulan yang akan dieksport. Contoh seperti pada gambar di bawah maka Pembetulan Ke isi dengan 1.

4. Tentukan lokasi penyimpanan dan nama file dibagian Input Nama Folder dan Nama File menggunakan tombol [image] yang ada dibagian paling kanan.

Menu Ekspor Csv Pembetulan dari Krishand Payroll

Menu Ekspor Csv Pembetulan dari Krishand PPh 21

5. Klik tombol Done

6. Klik Yes pada konfirmasi "Anda sudah yakin?" untuk melanjutkan atau No untuk membatalkan.

7. Jika proses ekspor telah berhasil, akan tampil message box "Ekspor data 1721-I Bulanan berjalan dengan baik", klik OK pada message box tersebut. File CSV yang diekspor berada di lokasi penyimpanan yang telah ditentukan pada langkah No. 4. Bentuk file csv seperti gambar di bawah ini.

Hasil eksport 1721-I Bulanan Pembetulan 1

8. Untuk ekspor data lainnya misalnya Pembetulan Bukti Potong PPh 21/26 Tidak Final pada periode yang sama lakukan hal yang sama mulai dari langkah No. 2 dengan pilihan Jenis File e-SPT yaitu Bukti Potong PPh 21 Tidak Final/26.

Note :

· Untuk membuka file hasil ekspor tersebut, double klik file tersebut. Tidak diperbolehkan menyimpan data tersebut melalui Microsoft Excel.

· Untuk pengeditan data dari file hasil ekspor tersebut, buka file tersebut menggunakan program Notepad dan pengeditan dilakukan di Notepad tersebut.


Cara Ekspor Csv Pembetulan PPh 21 Tahunan dari Sistem Krishand

1. Dari Menu Utama, klik menu SPT Tahunan PPh 21 > eSPT - Ekspor 1721-A1.

2. Tentukan Pembetulan Ke sesuai dengan yang akan diekspor. Jika 1721 A1 yang telah dibetulkan ada di SPT Masa PPh 21/26 bulan Desember Pembetulan 1,maka Pembetulan Keisi dengan 1.

3. Tentukan lokasi penyimpanan dan nama file dibagian Input Nama Folder dan Nama File menggunakan tombol [image] yang ada dibagian kanan.

4. Tekan Done untuk mulai proses transfer.

Menu Ekspor Csv Pembetulan 1721A1 dari Krishand Payroll & PPh 21

5. Klik Yes pada konfirmasi "Anda sudah yakin?" untuk melanjutkan atau No untuk membatalkan.

6. Jika proses ekspor telah berhasil akan tampil message box "Create e-SPT 1721-A1 telah selesai", klik OK pada message box tersebut. File CSV yang diekspor berada di lokasi penyimpanan yang telah ditentukan pada langkah No. 3. Bentuk file csv seperti gambar di bawah ini.

Hasil Eksport Pembetulan 1721-A1


Jumlah Pegawai & Total Bruto Yang Di Bawah PTKP

Setelah csv berhasil di ekspor, cek apakah pada periode tersebut ada Pegawai yang penghasilannya di bawah PTKP atau yang nilai PPh 21 nya bernilaikan 0. Caranya :

1. Pada Menu Utama, klik menu :

o    Bulanan : Laporan – Formulir 1721-1 (Daftar Pemotongan PPh 21 Pegawai Tetap)

o    Tahunan : Laporan – Formulir 1721-1 Tahunan (Daftar Pemotongan PPh 21 Pegawai Tetap)

2. Pilih Bulan sesuai dengan bulan pengerjaan.

o   Bulanan : Januari sd Desember

o   Tahunan : Desember

3. Tentukan Pembetulan Ke. Untuk SPT Masa PPh 21/26 Normal, Pembetulan Ke isi dengan 0.

4. Klik Preview.

Tombol Next Menuju Halaman Paling Akhir

5. Setelah tampil, klik Next ke halaman paling akhir. Perhatikan pada bagian B. Catat Jlh Pegawai dan Total Bruto yang ada pada bagian B. Jlh Pegawai dan Bruto tersebut akan dimasukkan pada programeSPT Masa 21-26 2014 (espt2114).

Tampilan 1721-I Daftar Bukti Pemotongan PPh 21 Pegawai Tetap Bulanan

Contoh Jlh Pegawai dan PPh 21 dari Fomulir 1721-1 (Daftar Pemotongan PPh 21 Pegawai Tetap) Bulanan

Tampilan 1721-I Daftar Bukti Pemotongan PPh 21 Pegawai Tetap Tahunan

Contoh Jlh Pegawai dan PPh 21 dari Formulir 1721-1 Tahunan (Daftar Pemotongan PPh 21 Pegawai Tetap)


Login

1. Buka program eSPT Masa 21-26 2014 (espt2114).

Koneksi ke Database

2. Pada menu Koneksi ke Database, perhatikan apakah sistem telah menunjukkan lokasi folder database yang digunakan?

· Jika sudah sesuai, klik database (db2113.accdb) yang digunakan lalu klik tombol Pilih DB.

· Jika tidak sesuai, klik tombol Ganti Folder. Cari lokasi folder database pada Browse For Folder, lalu klik tombol OK. Klik database (db2113.accdb) yang digunakan lalu klik tombol Pilih DB.

Browse For Folder

3. Lakukan Login Database, gunakan (jika belum diubah) :

Username : administrator

Password : 123

Perhatikan penulisan huruf besar dan huruf kecil.


Buat SPT Masa

1. Setelah berhasil Login, klik tombol Pilih SPT > Buat SPT Baru.

Buat SPT Baru

2. Pada menu Membuat SPT Baru, sesuaikan periode SPT yang akan dibuat.

3. Klik Buat SPT.

4. Jika berhasil, akan tampil message box “SPT berhasil dibuat”, klik OK

SPT Masa Berhasil Dibuat


Cara Impor File CSV Bulanan ke Software e-SPT Masa 21 - 26 2014

1. Pastikan pada program eSPT Masa 2126, Masa Pajak yang sedang dibuka adalah bulan yang akan diimpor dengan Status dapat diedit . Contoh sedang pengerjaan bulan Januari 2017, maka pada program eSPT Masa 21-26 seperti pada gambar. Jika SPT Masa belum dibuat, buat terlebih dahulu seperti langkah yang ada pada Buat SPT Masa.

Pastikan Bulan dan Status

2. Klik tombol CSV > Impor > Bukti Potong > (pilih apa yang akan diimpor).

o    Tidak Final untuk Bukti Pemotongan PPh 21/26

o    Final untuk Bukti Pemotongan PPh 21/26 Final (Pesangon)

o    A1 untuk Formulir 1721 A1 (Tahunan)

o    Pemotongan Pajak Bulanan untuk Bruto & PPh 21 Pegawai Tetap

Contoh import data gaji (Bruto & PPh 21 Pegawai Tetap) maka yang dipilih adalah : CSV > Impor > Bukti Potong > Pemotongan Pajak Bulanan

Cara Impor File

3. Klik tombol Buka File, arahkan ke lokasi file CSV tersimpan. Setelah data CSV tampil, klik tombol Impor. Jika impor data tersebut berhasil, akan tampil konfirmasi bahwa impor telah berhasil, lalu klik OK.

Contoh Impor Data Penghasilan (Gaji)

4. Untuk mengimpor data lainnya (Bukti Pemotongan PPh 21/26 atau Final atau 1721 A1) lakukan hal yang sama, mulai dari langkah No. 2 dengan menyesuaikan file yang akan diimpor.


Cara Memasukkan Jumlah Pegawai & Bruto yang Di Bawah PTKP

1. Masuk ke menu Isi SPT > Daftar Pemotongan Pajak (1721-I) > Satu Masa Pajak.

2. Input J umlah P egawai dan Jumlah Penghasilan B ruto Pegawai yang di bawah PTKP pada bagian B. Jumlah pegawai dan bruto tersebut dapat di lihat pada Cara mengetahui jumlah pegawai dan bruto di bawah PTKP

3. Klik Simpan

Daftar Pemotongan Satu Masa Pajak


Membuat SPT Masa PPh Pasa 21 - 26

1. Klik Isi SPT > SPT Induk (1721). Hasil impor dan input Jlh Pegawai serta Bruto yang di bawah PTKP pada langkah sebelumnya akan otomatis masuk pada SPT Masa 21-26 Induk.

SPT Induk (1721)

2. Pada SPT Masa 21-26 Induk pastikan Jlh Penerima Penghasilan, Jlh Penghasilan Bruto dan Jlh Pajak Penghasilan sudah sesuai dengan yang seharusnya. Dapat dicocokan pada Krishand dari menu PPh 21 Bulanan – 1721 SPT Masa PPh Pasal 21/26 di Masa Pajak yang sama.

SPT Masa 21 - 26 Induk

SPT Masa PPh Pasal 21 & 26 dari Krishand Software

3. Klik bagian B.2. Penghitungan PPh. Jika ada kelebihan dari bulan sebelumnya, pada no. 13 masukkan Masa Pajak serta Tahun dan Total kelebihan dari bulan sebelumnya yang dikompensasi ke masa pajak tersebut. Total PPh 21 yang harus dibayarkan ada di no. 15.

Bagian B.2 dari SPT Masa 21-26 Induk

4. Klik bagian C. Objek Pajak Final. Pastikan pada bagian tersebut sudah sesuai dengan seharusnya. Dapat dicocokan pada Krishand dari menu PPh 21 Bulanan – 1721 SPT Masa PPh Pasal 21/26 bagian Objek Pajak Final.

Bagian C dari SPT Masa 21-26 Induk

Objek Pajak Final SPT Masa PPh 21-26 dari Krishand Software

5. Klik bagian D. Lampiran, checklist No. 7. Surat Setoran Pajak (SSP) Dan/Atau Bukti Pemindahbukan (Pbk) dan masukkan berapa jumlah SSP/Pbk di Masa Pajak tersebut.

6. Klik bagian E. Pernyataan dan Ttd Pemotong, ubah Tanggal ke tanggal rencana pelaporan pajak dan masukkan Tempat serta sesuaikan yang akan bertanda tangan di SPT Masa apakah Pemotong atau Kuasa di bagian no. 1. Lalu klik Simpan.

Bagian E. Pernyataan dan Ttd Pemotong


Memasukkan NTPN atau No Pbk

1. Klik Isi SPT > Daftar SSP/Pbk (1721-IV)

2. Klik Tambah.

3. Pada menu Input SSP/Pbk :

a. Kode Akun Pajak pilih :

§ 411121 untuk PPh Pasal 21 atau

§ 411127 untuk PPh Pasal 26

b. Kode Jenis Setoran :

§ Untuk pilihan Kode Akun Pajak 411121 pilih :

v 100 untuk Masa PPh 21 atau

v 401 untuk PPh Final (Pesangon)

§ Untuk pilihan Kode Akun Pajak 411127 pilih :

v 100 untuk Masa PPh 26 atau

v 104 untuk PPh Pasal 26 atas Jasa

c. Tanggal SSP/Bukti Pbk sesuaikan dengan tanggal pembayaran atau tanggal yang ada pada SSP/Pbk.

d. NTPN/Nomor Bukti Pbk masukkan dengan No NTPN/Pbk yang ada pada SSP/Pbk.

e. Jumlah PPh Disetor masukkan dengan nominal di setor yang ada pada SSP tersebut atau yang ada pada Pbk.

f. Keterangan pilih :

§ 0 untuk SSP

§ 2 untuk Pbk.

4. Klik Simpan

Input SSP/Pbk & NTPN-nya

Data akan masuk pada kolom SSP yang disetor


Cara Create CSV Untuk Pelaporan SPT Masa PPh Pasal 21/26

1. Klik CSV > Pelaporan SPT.

2. Klik Masa Pajak yang akan di create file csv-nya. Untuk mencari masa pajaknya bisa menggunakan menu pencarian dengan cara :

· Masukkan Bulan

· Masukkan Tahun

· Klik Cari

· Lalu klik Masa Pajak tersebut agar merefresh angka PPh Terutang sesuai PPh terutang di masa pajak tersebut.

3. Cek PPh Terutang dan SSP/Pbk disetor. Jika sudah benar, klik tombol Buat File CSV.

4. Tentukan lokasi penyimpanannya, lalu klik Save.

Perhatikan :

Nama File tidak boleh diubah sesuai dengan nama yang diinginkan. Nama File yang dihasilkan oleh sistem eSPT tersebut yang harus digunakan.

File tersebut yang digunakan untuk lampiran pada saat pelaporan pajak.

Ekspor CSV Untuk Pelaporan PPh 21


Cara Cetak SPT Masa Untuk Pelaporan

Untuk mencetak dapat dilakukan dari 2 menu yang berbeda :

Menu 1 :

1. Klik Cetak > Formulir SPT

2. Klik tombol 1721 Formulir SPT Induk atau klik tombol lainnya untuk mencetak daftar lainnya.

1721 Untuk Cetak SPT Induk

3. Tunggu beberapa saat sampai tampil preview SPT Masa di Masa Pajak tersebut.

4. Setelah tampil, klik Print Report.

Tombol untuk Print

Menu 2 :

1. Klik Isi SPT > SPT Induk (1721).

SPT Induk (1721)

2. Klik bagian E. Pernyataan dan Ttd Pemotong, lalu klik tombol Cetak .

3. Tunggu beberapa saat sampai tampil preview SPT Masa di Masa Pajak tersebut.

4. Setelah tampil, klik Print Report.

Cetak SPT Melalui Menu SPT Masa 21-26 Induk


PPh 21 Tahunan

Tahunan

Dengan berlakunya PER-14/PJ/2013 maka SPT Masa bulan Desember tidak dilaporkan secara akumulasi 1 tahun (Akumulasi Bruto & PPh Januari sd Desember) seperti yang diatur dalam Per-32/PJ/2009, melainkan angka Bruto & PPh yang dilaporkan berasal dari bulan Desember saja. Tetapi Bukti Potong 1721 A1 tetap dilaporkan bersamaan dengan SPT Masa bulan Desember.

Langkah dalam membuat SPT Masa bulan Desember sama seperti bulan Januari sd November akan tetapi ada tambahan Bukti Potong 1721 A1 yang harus dilampirkan. Caranya ada dilangkah selanjutnya.


Cara Impor File CSV Tahunan ke Software e-SPT Masa 21 - 26 2014

1. Pastikan pada program eSPT Masa 2126, Masa Pajak yang sedang dibuka adalah bulan Desember dengan Status dapat diedit. Jika SPT Masa belum dibuat, buat terlebih dahulu seperti langkah yang ada pada Buat SPT Masa .

Pastikan Bulan dan Status

2. Klik tombol CSV > Impor > Bukti Potong > A1 atau A2.

A2 digunakan untuk PNS, Pejabat Negara, Anggota TNI, Anggota POLRI dan Pensiunannya.

Cara Impor CSV 1721 A1

3. Klik tombol Buka File, arahkan ke lokasi file CSV tersimpan. Setelah data CSV tampil, klik tombol Impor. Jika impor data tersebut berhasil, akan tampil konfirmasi bahwa impor telah b erhasil, lalu klik OK.


Cara Memasukkan Jumlah Pegawai & Bruto yang Di Bawah PTKP Tahunan

1. Masuk ke menu Isi SPT > Daftar Pemotongan Pajak (1721-I) > Satu Tahun Pajak.

2. Input J umlah P egawai dan Total Jumlah Penghasilan Bruto yang di bawah PTKP pada bagian B. Jumlah pegawai dan bruto tersebut dapat di lihat pada Cara mengetahui jumlah pegawai dan bruto di bawah PTKP

3. Klik Simpan


Cara Cetak Bukti Potong 1721-A1 Pegawai

1. Klik Cetak > Bukti Potong

2. Klik tombol 1721-A1 (BP A1)

3. Setelah tampil pegawai – pegawai yang ada di tahun tersebut, ceklist untuk pegawai yang akan dicetak Bukti Potong 1721-A1 nya. Untuk mencetak semua pegawai, klik tombol Pilih Semua.

4. Klik tombol Cetak

5. Tunggu sampai sistem menampilkan Preview Bukti Potong 1721 A1 pegawai tersebut, lalu klik tombol Print Report .

Tampilan 1721 A1 Sebelum Dicetak


SPT Masa Pembetulan

Cara Membuat SPT Masa Pembetulan Pada Program e-SPT Masa 21-26 2014

Untuk membuat SPT Pembetulan langkahnya tidak jauh berbeda dengan membuat SPT Normal, yaitu :

1. Create terlebih dahulu SPT Pembetulan di program e-SPT Masa 21-26 2014. Baca : Buat SPT Masa Pembetulan

2. Hapus Data Bruto & PPh 21 yang akan dibetulkan. Baca : Hapus Data Bruto & PPh 21

3. Impor File CSV data yang akan dibetulkan. Cara impor sama seperti yang ada di SPT Masa Normal. Baca : Impor File CSV PPh 21 Pembetulan

4. Jika data yang dibetulkan adalah data Bruto & PPh 21 dari Gaji atau Formulir 1721 A1, masukkan Jlh Pegawai dan Total Bruto Pegawai yang di bawah PTKP sama seperti yang ada di SPT Masa Normal. Baca : Memasukkan Jlh Pegawai & Bruto Yang Di Bawah PTKP

5. Buat SPT Induk Pembetulan. Baca : SPT Induk Pembetulan

6. Jika hasil pembetulan adalah kurang bayar PPh 21, masukkan kembali NTPN serta Nominal sesuai dengan SSP yang baru dibayarkan. Baca : Daftar SSP/PBK

7. Create CSV Pembetulan tersebut untuk pelaporan. Baca : Create CSV Pembetulan Untuk Pelaporan

8. Print SPT Masa Pembetulan tersebut untuk pelaporan. Baca : Print SPT Masa Untuk Pelaporan


Membuat SPT Pembetulan

1. Setelah melakukan Login, klik Pilih SPT > Buka SPT.

2. Pada Daftar SPT yang telah dibuat, cari Masa Pajak yang akan dibuat SPT Pembetulannya. Untuk mencari masa pajaknya bisa menggunakan menu pencarian dengan cara :

· Masukkan Bulan

· Masukkan Tahun

· Klik tombol Filter

3. Klik di Masa Pajak tersebut. Contoh : membuat SPT Pembetulan di bulan Januari 2017.

4. Klik tombol Pembetulan.

Buat SPT Pembetulan

5. Klik tombol OK pada konfirmasi “SPT pembetulan berhasil dibuat”.

Konfirmasi SPT Pembetulan


Hapus Data Bruto & PPh 21

Setelah membuat SPT Pembetulan, hapus terlebih dahulu data yang mengalami perubahan. Jika perubahan terjadi di :

· Bruto & PPh 21 Gaji Bulanan maka data yang dihapus ada di menu Isi SPT > Daftar Pemotongan Pajak (1721-I) > Satu Masa Pajak.

· Bruto & PPh 21 Bukti Pemotongan PPh 21/26 maka data yang dihapus ada di menu Isi SPT > Daftar Bukti Potong > Tidak Final (1721-II).

· Bruto & PPh 21 Bukti Potong Final (Pesangon) maka data yang dihapus ada di menu Isi SPT > Daftar Bukti Potong > Final (1721-III).

· Bruto & PPh 21 Bukti Potong 1721 A1 maka data yang dihapus ada di menu Isi SPT > Daftar Bukti Potong > A1.

Contoh : Ada perubahan di data gaji dan data bukti potong pph 21 tidak final di bulan Januari. Caranya sebagai berikut :

1. Pastikan terlebih dahulu Masa Pajak yang sedang aktif sudah sesuai dengan Masa Pajak yang akan dibuat SPT Pembetulannya.

Pastikan Masa, Pembetulan dan Statusnya

2. Klik Isi SPT > Daftar Bukti Potong > Tidak Final (1721-II) untuk menghapus data bukti potong tidak final.

Bukti Potong PPh 21 Tidak Final

3. Pada menu Daftar Bukti Potong Tidak Final, ceklist Pilih Semua lalu klik tombol Hapus.

Tombol Pilih Semua

4. Klik Isi SPT > Daftar Pemotongan Pajak (1721-I) > Satu Masa Pajak untuk menghapus data bruto & PPh dari gaji bulanan.

5. Pada menu Daftar Pemotongan Pajak Bulanan, ceklist Pilih Semua lalu klik tombol Hapus .

Hapus Data di Daftar Pemotongan Pajak Satu Masa Pajak


Cara Impor File CSV Bulanan ke Software e-SPT Masa 21 - 26 2014

1. Pastikan pada program eSPT Masa 2126, Masa Pajak yang sedang dibuka adalah bulan yang akan diimpor dengan Status dapat diedit . Contoh sedang pengerjaan pembetulan bulan Januari 2017, maka pada program eSPT Masa 21-26 seperti pada gambar. Jika SPT Masa belum dibuat, buat terlebih dahulu seperti langkah yang ada pada Buat SPT Masa Pembetulan.

Pastikan Bulan, Pembetulan dan Status

2. Klik tombol CSV > Impor > Bukti Potong > (pilih apa yang akan diimpor).

o    Tidak Final untuk Bukti Pemotongan PPh 21/26

o    Final untuk Bukti Pemotongan PPh 21/26 Final (Pesangon)

o    A1 untuk Formulir 1721 A1 (Tahunan)

o    Pemotongan Pajak Bulanan untuk Bruto & PPh 21 Pegawai Tetap

Contoh import data gaji (Bruto & PPh 21 Pegawai Tetap) maka yang dipilih adalah : CSV > Impor > Bukti Potong > Pemotongan Pajak Bulanan

Cara Impor File

3. Klik tombol Buka File, arahkan ke lokasi file CSV tersimpan. Setelah data CSV tampil, klik tombol Impor. Jika impor data tersebut berhasil, akan tampil konfirmasi bahwa impor telah berhasil, lalu klik OK.

Contoh Impor Data Penghasilan (Gaji)

Cara Impor 1721 A1 Pembetulan

4. Untuk mengimpor data lainnya (Bukti Pemotongan PPh 21/26 atau Final atau 1721 A1) lakukan hal yang sama, mulai dari langkah No. 2 dengan menyesuaikan file yang akan diimpor.


Membuat SPT Masa Pembetulan PPh Pasa 21 - 26

1. Klik Isi SPT > SPT Induk (1721). Hasil impor dan input Jlh Pegawai serta Bruto yang di bawah PTKP pada langkah sebelumnya akan otomatis masuk pada SPT Masa 21-26 Induk.

SPT Induk (1721)

2. Pada SPT Masa 21-26 Induk pembetulan pastikan Jlh Penerima Penghasilan, Jlh Penghasilan Bruto dan Jlh Pajak Penghasilan sudah sesuai dengan yang seharusnya. Dapat dicocokan pada Krishand dari menu PPh 21 Bulanan – 1721 SPT Masa PPh Pasal 21/26 di Masa Pajak dan Pembetulan yang sama.

SPT Masa 21-26 Induk Pembetulan

SPT Masa Pembetulan dari Krishand

3. Klik bagian B.2. Penghitungan PPh.

· Pada No. 13 akan tercopy dari SPT Masa sebelumnya (dalam contoh tercopy dari SPT Masa Normal), sesuaikan Masa Pajak serta Tahun dan Total kelebihan jika ada perubahan.

· Perhatikan pada No. 17 :

v Jika bernilai positif, maka PPh 21 yang masih harus dibayarkan senilai angka yang ada di No. 17 tersebut.

v Jika bernilai negatif (seperti pada gambar), pilih Masa Pajak dan Tahun Kalender atas kompensasi kelebihan setor tersebut di No. 18.

B.2. Penghitungan PPh di Pembetulan

4. Klik bagian C. Objek Pajak Final. Pastikan pada bagian tersebut sudah sesuai dengan seharusnya. Dapat dicocokan pada Krishand dari menu PPh 21 Bulanan – 1721 SPT Masa PPh Pasal 21/26 bagian Objek Pajak Final di Masa Pajak dan Pembetulan yang sama.

C. Objek Pajak Final di Pembetulan

Objek Pajak Final Pembetulan di Krishand

5. Klik bagian E. Pernyataan dan Ttd Pemotong, ubah Tanggal ke tanggal rencana pelaporan pembetulan tersebut. Lalu klik Simpan.

E. Penyataan dan Ttd Pemotong di Pembetulan


Cara Create CSV Pembetulan Untuk Pelaporan SPT Masa PPh Pasal 21/26

1. Klik CSV > Pelaporan SPT.

2. Klik Masa Pajak yang sesuai dengan pembetulannya. Untuk mencari masa pajaknya bisa menggunakan menu pencarian dengan cara :

· Masukkan Bulan

· Masukkan Tahun

· Klik Cari

· Lalu klik Masa Pajak yang sesuai dengan pembetulannya agar merefresh angka PPh Terutang sesuai PPh terutang di masa pajak dan pembetulan tersebut.

3. Perhatikan PPh Terutang dan SSP/Pbk disetor. Jika sudah benar, klik tombol Buat File CSV.

4. Tentukan lokasi penyimpanannya, lalu klik Save.

Perhatikan :

Nama File tidak boleh diubah sesuai dengan nama yang diinginkan. Nama File yang dihasilkan oleh sistem eSPT tersebut yang harus digunakan.

File tersebut yang digunakan untuk lampiran pada saat pelaporan pajak.

Create CSV Pembetulan